@charset "utf-8";

/*
	Site Name: ABC プリキュア
	Description: initial setting
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: CLEARFIX
	2: EACH MODULE

==========================================================
*/

/*
===== 1: CLEARFIX ==========================================
*/
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}
/*
===== 2: EACH MODULE ==========================================
*/
.m-top10 {
	margin-top:10px !important;
}
.m-right0 {
	margin-right:0px !important;
}
.p-top10 {
	padding-top:10px !important;
}
.p-top20 {
	padding-top:20px !important;
}
.p-top30 {
	padding-top:30px !important;
}
.p-right20 {
	padding-right:20px !important;
}
.p-right40 {
	padding-right:40px !important;
}
.p-bottom10 {
	padding-bottom:10px !important;
}
.p-bottom20 {
	padding-bottom:20px !important;
}
.p-bottom30 {
	padding-bottom:30px !important;
}
.p-left20 {
	padding-left:20px !important;
}

.bg-none {
	background:none !important;
}
.font-b {
	font-weight:bold !important;
}
.clear {
	clear:both !important;
}

.f_left { float: left;}
.f_right { float: right;}

.center { text-align: center;}
.left { text-align: left;}
.right { text-align: right;}

.f18 { font-size:139%;}
.f16 { font-size:123.1%;}
.f15 { font-size:116%;}
.f14 { font-size:108%;}
.f12 { font-size:93%;}
.f10 { font-size:77%;}

.m-bottom10 { margin-bottom: 10px;}
.m-bottom20 { margin-bottom: 20px;}
.m-bottom30 { margin-bottom: 30px;}

.p-leftRight10{ padding: 0 10px;}
.p-leftRight20{ padding: 0 20px;}
.p-leftRight30{ padding: 0 30px;}
.p-leftRight40{ padding: 0 40px;}
.p-leftRight50{ padding: 0 50px;}


.pnk { color: #F0069E;}
.pnk2 { color: #EF72BA;}
.ora { color: #F3750E;}
.blue { color: #0279D3;}
.purple { color: #AB56CF;}

